.calendar{overflow:hidden;}

.announcement,.announcement1{width:100%;height:100%;overflow:hidden;}
.announcement .T,.announcement1 .T{background:url(../img/icon_sprite.png) no-repeat 0 -129px}
.announcement .C,.announcement1 .C{width:718px;float:left;overflow:hidden}
.announcement ul,.announcement1 ul{height:100%}
.announcement li,.announcement1 li{margin-left:6px;position:relative;}
.announcement .C a,.announcement1 .C a  {width:87%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.announcement .C a:hover,.announcement1 .C a:hover{background:url(../img/dot2.png) no-repeat 0 50%;text-decoration:underline;color:#000}
.school_albums h3{padding-top:3em}
.announcement li img,.announcement li p{display:none}
.announcement .active2{height:90px;line-height:20px;border-top:1px solid #e6e6e6}
.announcement .active2 img{display:block;float:left;margin-right:10px;margin-top:7px}
.announcement .C li.active2 a {width:72%;overflow:hidden;font-weight:bold;height:20px;font-size:14px;background:none}
.announcement .C li.active2 a:hover {background:none}
.announcement li span,.announcement1 li span {position:absolute;right:0;top:0;text-align:right;color:#aaa}
.announcement .active2 p{display:block;color:#888;margin-top:2px;height:65px;overflow:hidden;white-space:normal;line-height:1.7em}
.news,.activities{width:615px;float:left;overflow:hidden}
.announcement .T,.news .T,.activities .T,.announcement1 .T{position:relative}
.announcement .T a,.activities .T a,.announcement1 .T a,.news .T a{position:absolute;bottom:6px;right:10px;display:block;text-align:right;color:#555;}
.announcement .T a:hover,.activities .T a:hover,.announcement1 .T a:hover,.news .T a:hover{text-decoration: underline;}
.announcement .T img,.news .T img,.activities .T img,.announcement1 .T img{width:29px;height:5px;margin:0 auto;margin-top:8px}
.news .C,.activities .C,.announcement .C,.announcement1 .C{width:100%;height:235px;padding:5px 10px 5px 12px;float:left;border:2px solid rgb(153, 229, 255);background-color:white;border-bottom-left-radius:8px;border-bottom-right-radius:8px;overflow:hidden;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.news .C{height:255px}
.news .C div{overflow:auto;height:240px}
.activities{margin-top:10px}
.activities .content{overflow:hidden}
.activities .content .sb {background:url(../img/thumb_bg.png) repeat;overflow:hidden;float:left;/* padding:3px; */border:1px solid #E7E7E7;margin-right:10px}
.activities .content li{padding:10px 0;overflow:hidden;}
.activities .content h4 a{font-family:微軟正黑體}
.activities .content h4 a:hover{text-decoration:underline;color:#000}
.activities .C{height:165px}
.activities .C span{width:140px;height:90px;vertical-align: middle;display:table-cell;text-align:center}
.activities .C img{max-width:140px;max-height:90px}
.activities .C p{display:block;line-height:1.5em;}
.activities .C p a{display:block;float:right;color:#67af1f}
.activities .C p a:hover{text-decoration:underline;font-weight:bold}
.activities-more a{float:right;margin-top:5px;color:#555}
.activities-more a:hover{text-decoration:underline}

.pop {font-weight:bold;position:fixed;top:59%;left:50%;margin:-100px 0 0 -175px;box-shadow:0 0 8px rgba(0, 0, 0, 0.2);width:350px;background:#fff;border-radius:5px;border:1px solid rgb(170, 170, 170);box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.pop .T {width:100%;height:40px;background:rgb(234, 234, 234);border-bottom:1px solid rgb(214, 214, 214);border-radius:3px 3px 0 0}
.pop .T2{width:100%;height:28px;background:rgb(234, 234, 234);border-top:1px solid rgb(214, 214, 214);border-radius:0 0 3px 3px}
.pop h3 {text-align:center;font-weight:bold;font-size:16px;}
.pop .T h3 {color:#000}
.pop .C h3 {color:#555;margin-top:7px;}
.pop .C  {text-align:center;}
.pop .C .password {color:#333;padding-left:10px;width:80%;height:35px;line-height:35px;font-size:15px;margin:10px auto;border-radius:5px;border:1px solid #aaa}
.pop .C .password:focus {border:1px solid #777;outline:none;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,0.2)}
.pop .C .btn {width:180px;margin:10px auto;overflow:hidden;}
.pop .C .btn a,.pop .C .error a {display:block;float:left;width:70px;height:35px;color:#555;line-height:35px;margin:auto 10px;border-radius:5px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.pop .C .btn a.cancel {border:1px solid #aaa;color:#aaa;}
.pop .C .btn a.cancel:hover {border:1px solid #000;color:#000}
.pop .C .btn a.ok,.pop .C .error a {background:rgb(234, 234, 234);}
.pop .C .btn a.ok:hover,.pop .C .error a.ok:hover {color:#000;background:rgb(214, 214, 214)}
.pop .error{display:none;margin:10px auto}
.pop .C .error h3 {margin:30px auto;color:red}
.pop .C .error a {float:none;margin:0 auto;}

.shadow {position:fixed;width:100%;height:100%;background:#fff;left:0;top:0;opacity:.5;filter:alpha(opacity=50)}
.cantact_us2 .content{background:url(../img/cantact_us2_icon.png) no-repeat left 22px}
.cantact_us2 .content p{line-height:2.6em;margin-left:1.2em}

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:0;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url('../img/fancybox_sprite.png')}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url('../img/fancybox_loading.gif') center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../img/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}
.fancybox-lock{overflow:hidden}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('../img/fancybox_overlay.png')}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;background:black \0;*background:black}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}

.calendar_list li{min-height:35px;overflow:auto;line-height:35px;text-align:center;border-bottom:1px solid #eee}
.calendar_list p,.sort p{float:left;display:block;}
.calendar_list .year{width:8.5%;text-align:left;text-indent:1em;}
.calendar_list .start_date,.calendar_list .end_date{width:15.5%;height:35px;}
.calendar_list .name{width:30.5%;text-align:center;}
.calendar_list .description{width:30%;text-align:left;line-height:2em}

